Skip to main content
GET
/
v1
/
admin
/
health
/
wallets
Error
A valid request URL is required to generate request examples
{
  "wallets": [
    {
      "label": "<string>",
      "symbol": "<string>",
      "address": "<string>",
      "available": 123,
      "warn": 123,
      "critical": 123
    }
  ],
  "updatedAt": "<string>"
}
{
  "error": {
    "code": "<string>",
    "message": "<string>",
    "details": "<unknown>"
  }
}
{
  "error": {
    "code": "<string>",
    "message": "<string>",
    "details": "<unknown>"
  }
}
{
  "error": {
    "code": "<string>",
    "message": "<string>",
    "details": "<unknown>"
  }
}

Authorizations

aura_session
string
cookie
required

HttpOnly session cookie set by POST /v1/auth/session. Mutating requests must also send the CSRF token (returned by that call) in the x-csrf-token header.

Response

Default Response

wallets
object[]
required
updatedAt
string | null
required